.logo-dark {  width:50% } 
.topmenu a {  font-size:22px !important;  }
.brd { border:solid 4px #00277a; border-radius:10px; }
.txt { font-size:22px; }
.lst li { font-size:20px; list-style:none; } 
.lst li i { margin:5px 0px;  padding-right:10px; color:#00277a; } 
.map-container { width:auto; }
.adrs li { font-size:25px !important;  } 
.adrs li a{ color:#000; } 
.navbar .nav-item .nav-item-link { font-size:15px !important;  }
.slider .slide-title { font-size:50px;  }
.specification table { width:100%;  }
.specification table td{ border:solid 3px #ccc; padding:10px;  color:#000;  }
.product-img {
display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.product-img img {  
object-fit: cover;
   width: 400px;
   height: 400px;

  }
 
